{
    "description": "Terminal application",
    "framework": "ubuntu-sdk-20.04",
    "architecture": "@CLICK_ARCH@",
    "hooks": {
        "terminal": {
            "apparmor": "terminal.apparmor",
            "desktop": "lomiri-terminal-app.desktop",
            "urls": "@URLS_FILE@"
        }
    },
    "icon": "terminal-app.svg",
    "maintainer": "UBports <dev@ubports.com>",
    "name": "terminal.ubports",
    "title": "Terminal",
    "version": "@PROJECT_VERSION@",
    "migrations": {
        "old-name": "ubuntu-terminal-app"
    },
    "x-source": {
        "vcs-git": "@GIT_SOURCE@",
        "vcs-git-rev": "@GIT_REV@"
    },
    "x-test": {
        "autopilot": "@AUTOPILOT_DIR@"
    }
}
